@media screen and (max-width: 1075px) {
    #authentication .row, #cms .row {
        margin-left: 0;
        margin-right: 0;
    }
    #header {
        margin-bottom: 30px;
    }
    #index #header {
        margin-bottom: 0;
    }
    .header-nav .menu-header .top-menu[data-depth="0"]{
        padding: 20px 0;
        position: fixed;
        display: block;
        background-color: #fff;
        justify-content: flex-start;
        top: 0;
        left: -150vw;
        width: calc(100vw - 85px);
        height: 100vh;
        overflow-y: auto;
        visibility: hidden;
        -webkit-transition: 0.3s;
        transition: 0.3s;
        margin: 0;
        border-right: 2px solid #ffa4c8;
    }
    .header-nav .menu-header .top-menu[data-depth="0"].active {
        z-index: 999;
        left: 0;
        visibility: visible;
    }
    .header-nav .menu-header .top-menu[data-depth="0"] li {
        flex-basis: 100%;
        width: 100%;
        padding: 16px 0;
    }
    .header-nav .menu-header .top-menu[data-depth="0"] li * {
        text-transform: uppercase;
    }
    .header-nav .menu-header .top-menu .link a {
        text-transform: none !important;
    }

    #_desktop_top_menu .top-menu[data-depth="0"] li .sub-menu,
    #_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu {
        display: none;
        top: 0;
        left: 0;
        position: relative;
        margin-left: 0;
        border: none;
        opacity: 0;
        width: 100%;
        -webkit-transition: 0.3s;
        transition: 0.3s;
    }
    #_desktop_top_menu .top-menu[data-depth="0"] li .sub-menu li {
        flex-basis: 100%;
        width: 100%;
    }
    #_desktop_top_menu .top-menu[data-depth="0"] li:hover .sub-menu .top-menu[data-depth="1"] {
        display: none;
    }

    /* Expand category mobile*/
    #_desktop_top_menu .top-menu[data-depth="0"] li.active span{
        color: #ffa4c8;
    }
    #_desktop_top_menu .top-menu[data-depth="0"] li.active .sub-menu {
        display: block;
        visibility: visible;
        opacity: 1;
    }
    #_desktop_top_menu .top-menu[data-depth="0"] li.active .sub-menu .top-menu[data-depth="1"] {
        display: block;
    }

    .header-nav .menu-header .top-menu a[data-depth="0"]:hover, .header-nav .menu-header .top-menu span[data-depth="0"]:hover {
        background: none;
    }

    .header-nav .container-alegria {
        flex-wrap: wrap;
    }
    .header-nav .container-alegria .logo {
        width: 70px;
    }
    .header-nav .container-alegria .search-header h1{
        order: 0;
    }
    .header-nav .container-alegria .right-icons {
        order: 1;
    }
    .header-nav .container-alegria .right-icons .pink-icon#menu-icon {
        display: block;
        margin-right: 0;
        margin-left: 15px;
    }
    .header-nav .container-alegria .search-header {
        flex-basis: 100%;
        width: 100%;
        order: 2;
    }

    .block-title h3 {
        font-size: 25px;
    }
    .block-title span{
        text-align: center;
        font-size: 25px;
    }
}
@media screen and (max-width: 870px) {
    .header-banner .container-alegria-big {
        justify-content: center;
    }
    .header-banner .container-alegria-big a {
        display: none;
    }
    .product-miniature .product-description .product-price-and-shipping {
        flex-direction: column;
        align-items: flex-end;
    }
}